<VirtualHost *:80>
		ServerName  …
		ServerAlias …

		ServerAdmin webmaster@localhost
		DocumentRoot /var/www/html

		Alias /robots.txt /var/www/html/robots.txt
		ProxyPassMatch ^/robots.txt !

		ProxyPass "/" "http://localhost:16169/"
		ProxyPassReverse "/" "http://localhost:16169/"

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
